El DevTeam libera la PwnageTool 3.1.4

pwnagetool1

El Dev-Team ha liberado el jailbreak para el iPhone Software 3.1.2. El jailbreak, es compatible con el iPhone 2G, 3G y 3GS. Así mismo trabajará con el iPod 1G y 2G, pero no es compatible con el iPod touch 3G. La Pwnage Tool sólo es compatible con Mac OS X, no hay versión de Windows todavía.

Si eres de los que necesitas tu terminal desbloqueada para un operador diferente a los que tienen el iPhone en exclusiva, es muy importante que estés enterado que sólo podrás conservar el desbloqueo, si tienes tu iPhone jailbreakeado desde el firmware 3.0 o anteriores; además deben recordar que no podrán actualizar con un firmware oficial de Apple, necesariamente deberá de ser un IPSW hecho por el DevTeam.

Además, no está de más recordarte que cuando hagas la actualización, el radio celular del terminal deberá de estar apagado para evitar contratiempos. Reiterar el hecho de que ésta nueva versión del jailbreak, no libera el baseband del firmware 3.1.2, así que habrá que evitar por todos los medios, actualizar dicho baseband.

Un aspecto importantísimo para los usuarios del iPhone 3GS, es que ésta versión del jailbreak utiliza una implementación simple de un programa que se aprovecha de un hoyo de seguridad que es específico del 3GS y que seguramente, será corregido en la próxima versión del iPhone Software. Es por eso que si desean seguir en el “tren del jailbreak“, deberán estar actualizados, a partir de ahora, con todas las versiones futuras del software que el DevTeam de a conocer; sin dejar pasar ninguna.

También comentan que si actualmente hay usuarios que tengan el tethering activado, si actualizan al firmware 3.1.2, lo perderán definitivamente, por lo que recomiendan esperar a que haya una herramienta disponible que lo rehabilite en versiones posteriores del jailbreak.

Resumen:

  1. REGLA DE ORO: Si estás utilizando un iPhone 3GS o 3G con UltraSn0w y dependes de UltraSn0w para recibir tu señal celular, deberás de hacer tu actualización con un IPSW que esté creado con ésta versión de la Pwnage Tool. Si no lo haces así, no tendrás segundas oportunidades. Recuerda que ésta Pwnage Tool, es el único paso para poder aplicar el jailbreak a futuras versiones del iPhone Software.
  2. Por favor lee detenidamente todo el post que está publicado en el Blog del DevTeam antes de descargar y utilizar las herramientas para hacer el jailbreak.
  3. Lee por favor los puntos 1, 2 y 3 cuantas veces sea necesario.
  4. En el Blog del DevTeam encontraráslos archivos bitorrent para descargar todo lo necesario para hacer el jailbreak.
  5. Esta PwnageTool será compatible con el iPhone 3GS
  6. Esta PwnageTool será compatible con el iPod touch 2G
  7. Esta PwnageTool será compatible con el iPhone original (1era. Generación), el iPhone 3G y el iPhone 3GS; también con el iPod touch (1era. y 2da. Generación), pero no con el iPdo de 3era. Generación (el más reciente).
  8. Para usuario del 3G y del 3GS, que ya tengan su terminal con jailbreak, ésta versión de la PwnageTool es la llave para poder actualizar en el futuro, sólo recuerda que nunca deberás instalar una actualización directamente desde Apple, siempre se deberá utilizar un IPSW que haya sido creado con la PwnageTool.
  9. No hay versión de Windows de ésta versión de la PwnageTool, sólo es compatible con Mac OS Xy el DevTeam no está desarollando una versión para Windows.

Finalmente, y como siempre te lo comentamos, no nos hacemos responsables del uso y de los inconvenientes que puedan surgir de la utilización de esta versión de la Pwnage Tool. Si decides utilizar la versión 3.1.4 de la Pwnage Too,l será bajo tu propia responsabilidad y riesgo.

Vía | DevTeam’s Blog

2 Comentarios

  1. Muchas gracias por el post, hace algun tiempo andaba buscando un programa de estos para poder desbloquear el iphone

Comments are closed.